Test-Parser

Prerequisites

Test-Parser declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI0CGI-4.14125.71
Getopt::Long0Getopt-Long-2.45125.71
Pod::Usage0Pod-Usage-1.67114.29
XML::Simple0XML-Simple-2.20131.43
XML::Twig0XML-Twig-3.49122.86